Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Sybase Central and multiple ASA versions

2 posts in General Discussion Last posting was on 2006-06-23 19:46:06.0Z
Chuck Burton Posted on 2006-06-23 19:04:13.0Z
Sender: 3d4d.449c39e8.1804289383@sybase.com
From: Chuck Burton
Newsgroups: ianywhere.public.general
Subject: Sybase Central and multiple ASA versions
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <449c3b2d.3d5c.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 23 Jun 2006 12:04:13 -0700
X-Trace: forums-1-dub 1151089453 10.22.241.41 (23 Jun 2006 12:04:13 -0700)
X-Original-Trace: 23 Jun 2006 12:04:13 -0700, 10.22.241.41
Lines: 8
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.general:5467
Article PK: 1513

Is there a way to enable plugins for legacy versions of ASA
in SC? My goal is to be able to bring up a local version of
SC on my computer with an ASA 9 and an ASA 7 database on it.
Can this be done?

I remmeber back in 7.0 you were limited to running SC with
the version of ASA it came with, and nobody had created a
plugin for ASE, for example.


Nick Elson Posted on 2006-06-23 19:46:06.0Z
From: "Nick Elson" <no_span_nicelson@sybase.com>
Newsgroups: ianywhere.public.general
References: <449c3b2d.3d5c.1681692777@sybase.com>
Subject: Re: Sybase Central and multiple ASA versions
Lines: 39
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.2869
X-RFC2646: Format=Flowed; Original
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.2869
NNTP-Posting-Host: nicelson-m20.sybase.com
X-Original-NNTP-Posting-Host: nicelson-m20.sybase.com
Message-ID: <449c44fe$1@forums-1-dub>
Date: 23 Jun 2006 12:46:06 -0700
X-Trace: forums-1-dub 1151091966 10.25.98.215 (23 Jun 2006 12:46:06 -0700)
X-Original-Trace: 23 Jun 2006 12:46:06 -0700, nicelson-m20.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.general:5468
Article PK: 1514


> Is there a way to enable plugins for legacy versions of ASA
> in SC? My goal is to be able to bring up a local version of
> SC on my computer with an ASA 9 and an ASA 7 database on it.
> Can this be done?

The version 9 Plug-in can successfully connect to version
7 servers running with databases created or upgraded to
version 7. I'm accessing my 7.0.4 asademo.db
(DSN=ASA 7.0 Sample) this way, as I type this.

So the V7 plug-in is not a requirement to have access to the
facilities you need to manage your version 7 servers.

Attempting to force the installing of the version 7 plug-in will
probably fail. It does for me since there is a mixture of
components (when you do this) that are incompatible with
each other.

For my purposes, I keep separate short-cuts for each
viewer/plug-in combination, but I only need to do that
so I can look at what "vers. 7"-only and "vers. 8"-only
customers are seeing and not because I need to to manage
or reproduce server/database/sql issues this way and see
no reason to recommend doing this otherwise. So I do
not even recommend mixing them up for any other purpose.



<Chuck Burton> wrote in message news:449c3b2d.3d5c.1681692777@sybase.com...
> Is there a way to enable plugins for legacy versions of ASA
> in SC? My goal is to be able to bring up a local version of
> SC on my computer with an ASA 9 and an ASA 7 database on it.
> Can this be done?
>
> I remmeber back in 7.0 you were limited to running SC with
> the version of ASA it came with, and nobody had created a
> plugin for ASE, for example.